Denne utvidelsen har ikke blitt testet mot noen av de siste 3 hovedutgivelsene av WordPress. Den er kanskje ikke lenger holdt vedlike eller støttet, og den kan ha kompatibilitetsproblemer med nyeste versjoner av WordPress.

Banorte Woocommerce

Beskrivelse

Banorte Woocommerce is a payment method plugin for Woocommerce, integrates the banorte bank of Mexico allowing to receive payments through credit cards, Visa Mastercad

Additional Info

Contribute repository on github

Credits

Skjermskudd

  • Half payment configuration corresponds to screenshot-1.png

Installasjon

  1. Download the plugin
  2. Enter the administrator of your WordPress.
  3. Enter Plugins / Add-New / Upload-Plugin.
  4. Find the plugin downloaded on your computer and upload it like any other file.
  5. After installing the .zip you can see it in the list of installed plugins, you can activate or deactivate it.
  6. To configure the plugin you must go to: WooCommerce / Adjustments / Finish Purchase and Locate the tab Banorte Woocommerce.
  7. Make sure to fill in all the required fields of your configuration in relation to the access provided in your Banorte account

FAQ

Countries in which its use is available?

Mexico

How do I prove its operation?

In the payment medium settings, you can choose the different states of the test environment

What should I take into account for production?

Request the certification and release to production. According to the manual, you should contact Payworks support and request the review process

Vurderinger

Det er ingen omtaler av denne utvidelsen.

Bidragsytere og utviklere

“Banorte Woocommerce” er programvare med åpen kildekode. Følgende personer har bidratt til denne utvidelsen.

Bidragsytere

“Banorte Woocommerce” har blitt oversatt til 1 språk. Takk til oversetterne for deres bidrag.

Oversett “Banorte Woocommerce” til ditt språk.

Interessert i utvikling?

Bla gjennom koden, sjekk ut SVN-repositoriet, eller abonner på utviklingsloggen med RSS.

Endringslogg

1.0.0

  • Initial stable release

1.0.1

  • compatibility with version 5.0 of wordpress